@import url(https://fonts.googleapis.com/css?family=Roboto);

.center-logo {
  width: 300px;
  margin-left: auto;
  margin-right: auto;
}

.noMarginTop{
  margin-top:0;
}

.center-block-img {
  width: 50%;
  margin: 0 auto;
}

.addr-box {
  background-color: #F5F5F5;
  padding-bottom: 5px;
}
@media print {
  a[href]:after {
    content: none !important;
  }
}

.indexBox {
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 30px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  border: 1px solid black;
  -webkit-box-shadow: 2px 3px 10px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 2px 3px 10px 0px rgba(0,0,0,0.75);
  box-shadow: 2px 3px 10px 0px rgba(0,0,0,0.75);
}

.indexBox h2 {
  text-align: center;
  margin-top: 2px;
  margin-bottom: 2px;
}

.indexBox .shadow {
  height: 1px;
  border-top: 1px solid darkgrey;
  width: 100%;
  margin-bottom: 5px;
}